{
    "aspect_ratio": 0.9617486338797814,
    "comment_count": 0,
    "created_at": "2020-01-10T19:04:20",
    "deletion_reason": null,
    "description": "",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 13,
    "first_seen_at": "2020-01-10T19:04:20",
    "format": "png",
    "height": 549,
    "hidden_from_users": false,
    "id": 2243758,
    "intensities": {
        "ne": 10.692907,
        "nw": 28.78865,
        "se": 42.892465,
        "sw": 30.701601
    },
    "mime_type": "image/png",
    "name": "scraper-1578683060763290",
    "orig_sha512_hash": "448fa383fa23f1b7d0dfd7897338b9e1604ad7f789c0263bdf42611385ddd7619d28288a7ea9ce1ff2a28a2d775fe157a1745c2746c44476473553bfe281c175",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/10/2243758.png",
        "large": "https://derpicdn.net/img/2020/1/10/2243758/large.png",
        "medium": "https://derpicdn.net/img/2020/1/10/2243758/medium.png",
        "small": "https://derpicdn.net/img/2020/1/10/2243758/small.png",
        "tall": "https://derpicdn.net/img/2020/1/10/2243758/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/10/2243758/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/10/2243758/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/10/2243758/thumb_tiny.png"
    },
    "score": 24,
    "sha512_hash": "4e8b0a7a88e0b8168da85d169942607cd65a04146b504633eb946020dd8194e72c28981abe12eb61b5580d0e9e2848fe06d79fde4f4999550d79eb4c21c5f77e",
    "source_url": null,
    "spoilered": false,
    "tag_count": 19,
    "tag_ids": [
        19,
        147,
        1043,
        22266,
        23269,
        26776,
        27141,
        33983,
        34909,
        36457,
        38185,
        39318,
        40482,
        41769,
        42350,
        45806,
        46439,
        81044,
        141442
    ],
    "tags": [
        "/mlp/",
        "4chan",
        "anonymous artist",
        "cape",
        "clothes",
        "eyes closed",
        "female",
        "mare",
        "mlpg",
        "oc",
        "pony",
        "raised hoof",
        "safe",
        "simple background",
        "solo",
        "transparent background",
        "unicorn",
        "oc only",
        "oc:marker pony"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-10T19:04:21",
    "uploader": null,
    "uploader_id": null,
    "upvotes": 24,
    "view_url": "https://derpicdn.net/img/view/2020/1/10/2243758__safe_anonymous+artist_oc_oc+only_oc-colon-marker+pony_pony_unicorn_-fwslash-mlp-fwslash-_4chan_cape_clothes_eyes+closed_female_mare_mlpg_raised+hoof_si.png",
    "width": 528,
    "wilson_score": 0.7834202119791016
}
